# \[Cordova]リリースノート

### 0.0.2 - 2022.02.02

**🎉FEATURE**

* 依存するKARTE SDKのバージョンを2.x系の最新版に変更しました。
* UserSync
  * WebView連携のための補助APIとして UserSync.getUserSyncScript を追加しました。
    * 返されるスクリプトをWebViewで実行することでユーザー連携が可能になります。
    * これに伴い、クエリパラメータ連携API UserSync.appendingQueryParameter は非推奨になります。
* Tracker
  * attributeイベントを送信するためのAPIを追加しました。
  * `identifyWithUserId` APIを追加しました。

### 0.0.1 - 2020.04.27

初回リリース


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://app.developers.karte.io/cordova-sdk/release-notes-cordova-sdk.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
